Subject: Re: install/29218: compaq Netelligent 10 T/2 PCI UTP/Coax Controller
To: None <,,>
From: A L Meyers <>
List: netbsd-bugs
Date: 02/20/2005 20:52:21
Bonsoir Manuel,

Everything went well with the install of 2.99.16 except that I had to
get the X sets from another site and opted for 2.0.

For my side we can close the case.

However, hope you can answer some ancillary questions:

1. Which sources should I cvs to keep up to date but avoid hazardous 

2. When installing packages from 2.0, pkg_add keeps rightly shouting at 
me about the version mismatch between 2.0 and 2.99.16.  How could I 
resolve this?

3. How can I config X for the wheel mouse?  xf86config does not ask 
about this.

BTW nbsd 2.0 is fast on my old i686 dual-processor box.  Nice to work with.

Tks again for your quick and effective help.

Best regards,